using Microsoft.EntityFrameworkCore;
using WebAPIWithEF.Models;

namespace WebAPIWithEF.Data
{
    public class PizzaContext : DbContext
    {
        public DbSet<Pizza> Pizzas => Set<Pizza>();
        public DbSet<Topping> Toppings => Set<Topping>();
        public DbSet<Sauce> Sauces => Set<Sauce>();

        public PizzaContext(DbContextOptions<PizzaContext> options) : base(options)
        {
            
        }
    }
}
